package boxs;

import org.newdawn.slick.Image;
import org.newdawn.slick.SlickException;

import personnage.Personnage;


public class HealthBoxs extends Box
{
	public HealthBoxs() throws SlickException
	{
		super();
		img = new Image("res/boxs/vie.png");
	}
	@Override
	public void action(Personnage perso)
	{
		perso.vie = (perso.vie + 50 > 100)?100:perso.vie+50;
	}
}
